<div class="header-section padd-y-75">
    <div class="title-section padd-x-25 nd-clr transit-words">Giving</div>
</div>
<div id="about-page-accordion">
    <h3>Donations</h3>
    <div>
        <p>Today’s important social crises, such as racism, misogyny and the destruction of the environment, can best be addressed through building our lives and relationships with all living beings, as well as with the Earth and the environment, on the bhakti-yoga principle that everything is sacred.</p>
    </div>
    <h3>Donation Campaigns</h3>
    <div>
        <div id="">
            <div id="">
                <p><span style="color: #808080;"><span style="line-height: 18px; font-family: georgia, palatino; font-size: 10pt;">You will &nbsp;be redirected to our secure site for processing payment once you click the link below.</span></span>
                </p>
                <p><span style="font-size: 12pt; color: #00ccff;"><em><span style="line-height: 18px; font-family: georgia, palatino;">If an email confirmation is not received, please be sure to check "spam" or "junk" folder</span></em>
                    </span>
                </p>
                <p>Please choose an area from which you would like to donate:</p>
                <p><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=1" target="_blank">Balaram Jayanti<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=3" target="_blank">Books Distribution<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=4" target="_blank">Brahmacari - Ladies Ashram<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=5" target="_blank">Breakfast &amp; Lunch &nbsp;Prasadam Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=2" target="_blank">Deity Worship Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=6" target="_blank">Food For Life<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=7" target="_blank">Gaura Purnima Festival Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=8" target="_blank">General Contribution<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=9" target="_blank">Gita Jayanti<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=10" target="_blank">Govardhan Puja Festival Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=29" target="_blank">International Fundraising Appeal<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=30" target="_blank">ISKCON 50th Anniversary Celebrations (1965-2015)<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=11" target="_blank">ISKCON Education Service<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=12" target="_blank">Janmastami Festival Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=13" target="_blank">Membership Signup<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=14" target="_blank">New Temple Project<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=15" target="_blank">Nityananda Trayodasi Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=16" target="_blank">Nrisimha Caturdasi Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=17" target="_blank">Radha Krsna Records<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=18" target="_blank">Radha-Londonisvara's Anniversary<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=19" target="_blank">Radhastami Festival Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=20" target="_blank">Ramanavami Festival Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=21" target="_blank">Rathyatra Festival Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=22" target="_blank">Refurbishment Projects<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=23" target="_blank">Snana Yatra Festival Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=24" target="_blank">Special-External Events<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=25" target="_blank">Srila Prabhupada Vyasa Puja Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=26" target="_blank">Sunday Feast Sponsorship<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=27" target="_blank">Temple Seva<br /></a><a href="https://rldb.info/civicrm/contribute/transact?reset=1&amp;id=28" target="_blank">Tulasi Devi</a></p>
                <p><span style="font-size: 12pt; color: #00ccff; background-color: #ffffff;"><span style="font-family: georgia, palatino;">Disclaimer:&nbsp;</span><span style="font-family: georgia, palatino; line-height: 18px;">We do NOT store your credit/debit card numbers, nor do we share your details with any 3rd parties.</span></span>
                </p>
                <p>&nbsp;</p>
            </div>
        </div>
    </div>
</div>
